latex-preview-pane

Installazione, configurazione e uso di programmi e strumenti.

latex-preview-pane

Messaggioda davidebond » domenica 28 aprile 2019, 14:48

Salve. Io avevo abilitato latex-preview-pane su MS, ma non ricordo la procedura. Ho guardato su internet e ho fatto dei casini. Mi potreste aiutare?

Codice: Seleziona tutto
;; Added by Package.el.  This must come before configurations of                                             
;; installed packages.  Don't delete this line.  If you don't want it,                                       
;; just comment it out by adding a semicolon to the start of the line.                                       
;; You may delete these explanatory comments.                                                               



(require 'package)
(let* ((no-ssl (and (memq system-type '(windows-nt ms-dos))
                    (not (gnutls-available-p))))
       (proto (if no-ssl "http" "https")))
  (when no-ssl
    (warn "\                                                                                                 
Your version of Emacs does not support SSL connections,                                                     
which is unsafe because it allows man-in-the-middle attacks.                                                 
There are two things you can do about this warning:                                                         
1. Install an Emacs version that does support SSL and be safe.                                               
2. Remove this warning from your init file so you won't see it again."))
  ;; Comment/uncomment these two lines to enable/disable MELPA and MELPA Stable as desired                   
  (add-to-list 'package-archives (cons "melpa" (concat proto "://melpa.org/packages/")) t)
  ;;(add-to-list 'package-archives (cons "melpa-stable" (concat proto "://stable.melpa.org/packages/")) t)   
 
;; Added by Package.el.  This must come before configurations of                                             
;; installed packages.  Don't delete this line.  If you don't want it,                                       
;; just comment it out by adding a semicolon to the start of the line.                                       
;; You may delete these explanatory comments.                                                               



(require 'package)
(let* ((no-ssl (and (memq system-type '(windows-nt ms-dos))
                    (not (gnutls-available-p))))
       (proto (if no-ssl "http" "https")))
  (when no-ssl
    (warn "\                                                                                                 
Your version of Emacs does not support SSL connections,                                                     
which is unsafe because it allows man-in-the-middle attacks.                                                 
There are two things you can do about this warning:                                                         
1. Install an Emacs version that does support SSL and be safe.                                               
2. Remove this warning from your init file so you won't see it again."))
  ;; Comment/uncomment these two lines to enable/disable MELPA and MELPA Stable as desired                   
  (add-to-list 'package-archives (cons "melpa" (concat proto "://melpa.org/packages/")) t)
  ;;(add-to-list 'package-archives (cons "melpa-stable" (concat proto "://stable.melpa.org/packages/")) t)   
  (when (< emacs-major-version 24)
    ;; For important compatibility libraries like cl-lib                                             


Incidentalmente, perché il terminale si continua a chiudere se apro un altro programma?

Grazie e ciao,

davide
davidebond
Scoppiettante Seguace
Scoppiettante Seguace
 
Messaggi: 543
Iscrizione: febbraio 2006

Torna a Applicazioni

Chi c’è in linea

Visualizzano questa sezione: neolinux, Roberto Pontecorvi e 15 ospiti